app:
    tab:
        vueTotale: 'Voir'
        saisie: 'Saisir'
    label:
        aucunEnregistrement: 'Aucun résultat'
        aucunCommentaire: 'Aucun commentaire'
        lancerRecherche: 'Lancer recherche'
